[data-b-id="GRID"] .container-wrapper {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: column;
    flex-flow: column;
    -ms-flex-pack: center;
    justify-content: center;
}
[data-b-id="GRID"] .header-area {
    -ms-flex-negative: 0;
    flex-shrink: 0;
}
[data-b-id="GRID"] .header-wrapper {
    padding: 1.25rem 0 0;
}
[data-b-id="GRID"] .main-area {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: column;
    flex-flow: column;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
}
[data-b-id="GRID"] .cover .main-area {
    padding: 3.125rem 0;
    margin: auto;
}
[data-b-id="GRID"] .cover .header-area + .main-area {
    padding: 1.875rem 0 5.625rem;
}
@media (max-width: 767px) {
    body.adaptive [data-b-id="GRID"] .main-area {
        overflow: hidden;
    }
}
[data-b-id="GRID"][data-id="327761"] .container-fluid > .component-bg .image {
    background-position: 47.96% 50.88%;
    background-image: url("vernyt/img/1092391_1920.jpg");
}
[data-b-id="GRID"][data-id="327761"] .container-fluid > .component-bg .overlay {
    background: #000;
}
[data-b-id="GRID"][data-id="327761"] .container-fluid > .component-bg .overlay {
    opacity: 0.7;
}
[data-b-id="GRID"][data-id="327761"] .indent .main-area {
    padding-top: 6.25rem;
    padding-bottom: 6.25rem;
}
@media (max-width: 767px) {
    .adaptive [data-b-id="GRID"][data-id="327761"] .indent .main-area {
        padding-top: 4.16666667rem;
        padding-bottom: 4.16666667rem;
    }
}
[data-b-id="FOOTER"] .container-wrapper {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: column;
    flex-flow: column;
    -ms-flex-pack: center;
    justify-content: center;
}
@media (max-width: 767px) {
    body.adaptive [data-b-id="FOOTER"] .container-wrapper {
        overflow: hidden;
    }
    body.adaptive [data-b-id="FOOTER"] .element-item {
        -ms-flex-pack: center;
        justify-content: center;
        text-align: center;
    }
}
[data-b-id="FOOTER"][data-id="277883"] .container-fluid > .component-bg .overlay {
    background: #000;
}
[data-b-id="FOOTER"][data-id="277883"] .container-fluid > .component-bg .overlay {
    opacity: 0.9;
}
[data-b-id="FOOTER"][data-id="277883"] .indent {
    padding-top: 3.75rem;
    padding-bottom: 3.75rem;
}
@media (max-width: 767px) {
    .adaptive [data-b-id="FOOTER"][data-id="277883"] .indent {
        padding-top: 2.5rem;
        padding-bottom: 2.5rem;
    }
}
[data-m-id="GRID"][data-id="done29631"] .modal-data > .component-bg .overlay {
    background: #000;
}
[data-m-id="GRID"][data-id="done29631"] .modal-data > .component-bg .overlay {
    opacity: 0.8;
}
[data-m-id="GRID"][data-id="done29631"] .modal-data > .close-times {
    color: #000;
}
[data-m-id="QUIZ"][data-id="quiz59"] .modal-data {
    color: #000;
}
[data-m-id="QUIZ"][data-id="quiz59"] .modal-data > .component-bg .image {
    background-position: 51.49% 58.33%;
    background-image: url("vernyt/img/1092391_1920.jpg");
}
[data-m-id="QUIZ"][data-id="quiz59"] .modal-data > .component-bg .overlay {
    background: #1b1b1c;
}
[data-m-id="QUIZ"][data-id="quiz59"] .modal-data > .component-bg .overlay {
    opacity: 0.86;
}
[data-m-id="QUIZ"][data-id="quiz59"] .modal-data > .close-times {
    color: #000;
}
[data-m-id="QUIZ"][data-id="quiz59"] .component-quiz .component-button {
    color: #000;
}
.is-pointer
    [data-m-id="QUIZ"][data-id="quiz59"]
    .component-quiz
    .component-button.effect--opacity.bordered:hover
    .btn-content {
    color: #222;
}
.is-pointer [data-m-id="QUIZ"][data-id="quiz59"] .component-quiz .component-button.effect--opacity.filled:hover:before {
    background-color: #eee;
}
[data-m-id="QUIZ"][data-id="quiz59"] .component-quiz .component-button.filled .btn-content {
    color: #222;
}
[data-m-id="QUIZ"][data-id="quiz59"] .component-quiz .quiz-progress {
    color: #000;
}
[data-m-id="QUIZ"][data-id="quiz59"] .component-quiz .quiz-progress .progress-loader-bar .progress-runner:before {
    color: #fff;
    background-color: #000;
}
[data-m-id="QUIZ"][data-id="quiz59"] .component-quiz .form-field-image-check #bg {
    fill: #000;
}
[data-m-id="QUIZ"][data-id="quiz59"] .component-quiz .form-field-image-check #arrow {
    fill: #000;
}
[data-w-id="MENU01"] {
    display: none;
    position: relative;
    z-index: 8;
}
@media (max-width: 767px) {
    body.adaptive.is-mobilemenu-open [data-w-id="MENU01"] .mobile-navigation {
        position: relative;
        -webkit-transform: initial !important;
        transform: none !important;
    }
    body.adaptive.is-mobilemenu-open [data-w-id="MENU01"] .nav-menu {
        position: relative;
        height: auto;
        overflow: initial;
    }
}
@media (max-width: 767px) {
    body.adaptive [data-w-id="MENU01"] {
        display: -ms-flexbox;
        display: flex;
    }
}
body.adaptive [data-w-id="MENU01"].show .nav-menu {
    display: -ms-flexbox;
    display: flex;
}
body.adaptive [data-w-id="MENU01"] .mobile-navigation {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: column;
    flex-flow: column;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    min-height: 100%;
    z-index: 400;
    pointer-events: none;
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
    opacity: 0;
    visibility: hidden;
    transition: all 0.35s cubic-bezier(0.21, 0.67, 0.58, 1);
}
body.adaptive [data-w-id="MENU01"] .mobile-navigation.mobile-navigation--created {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    opacity: 1;
    visibility: visible;
}
body.adaptive [data-w-id="MENU01"] .nav-header {
    position: fixed;
    width: 100%;
    z-index: 1;
    min-height: 3.125rem;
}
body.adaptive [data-w-id="MENU01"] .nav-header-container {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    min-height: 3.125rem;
}
body.adaptive [data-w-id="MENU01"] .nav-header-content {
    -ms-flex-positive: 1;
    flex-grow: 1;
    -ms-flex-item-align: stretch;
    align-self: stretch;
    margin-right: 0.5rem;
    padding: 0.3125rem 0;
}
body.adaptive [data-w-id="MENU01"] .nav-header-content .component-logo {
    width: 100%;
    height: 3.125rem;
}
body.adaptive [data-w-id="MENU01"] .nav-header-content .component-logo-img {
    background-position: 0;
    padding: 0 !important;
    width: 100%;
    height: 100%;
}
body.adaptive [data-w-id="MENU01"] .nav-header-controls {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: end;
    justify-content: flex-end;
    padding: 0;
    margin-left: auto;
    min-width: 40px;
    height: 40px;
}
body.adaptive [data-w-id="MENU01"] .nav-header-controls li {
    margin-left: 0.875rem;
    margin-top: 0.3125rem;
    margin-bottom: 0.3125rem;
    width: 40px;
    height: 40px;
}
body.adaptive [data-w-id="MENU01"] .nav-header-controls li:first-child {
    margin-left: 0;
}
body.adaptive [data-w-id="MENU01"] .nav-header-controls--cart {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    cursor: pointer;
}
body.adaptive [data-w-id="MENU01"] .nav-header-controls--cart .cart-button {
    position: relative;
    height: 40px;
    padding: 0;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
}
body.adaptive [data-w-id="MENU01"] .nav-header-controls--cart .cart-button:before {
    display: none;
}
body.adaptive [data-w-id="MENU01"] .nav-header-controls--cart .cart-button[data-count="0"]:after {
    opacity: 0;
}
body.adaptive [data-w-id="MENU01"] .nav-header-controls--burger {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: column nowrap;
    flex-flow: column nowrap;
    -ms-flex-align: end;
    align-items: flex-end;
    -ms-flex-pack: center;
    justify-content: center;
}
body.adaptive [data-w-id="MENU01"] .nav-header-controls--burger i {
    display: block;
    padding: 3px 0;
    transition: opacity 0.4s ease 0.4s, -webkit-transform 0.4s ease 0.4s;
    transition: transform 0.4s ease 0.4s, opacity 0.4s ease 0.4s;
    transition: transform 0.4s ease 0.4s, opacity 0.4s ease 0.4s, -webkit-transform 0.4s ease 0.4s;
    will-change: transform;
}
body.adaptive [data-w-id="MENU01"] .nav-header-controls--burger i:before {
    content: "";
    display: block;
    height: 2px;
    width: 30px;
    background: currentColor;
    transition: -webkit-transform 0.3s ease 0s;
    transition: transform 0.3s ease 0s;
    transition: transform 0.3s ease 0s, -webkit-transform 0.3s ease 0s;
    will-change: transform;
}
body.adaptive [data-w-id="MENU01"] .nav-header-controls--burger.active i {
    transition: opacity 0.3s ease 0s, -webkit-transform 0.3s ease 0s;
    transition: transform 0.3s ease 0s, opacity 0.3s ease 0s;
    transition: transform 0.3s ease 0s, opacity 0.3s ease 0s, -webkit-transform 0.3s ease 0s;
}
body.adaptive [data-w-id="MENU01"] .nav-header-controls--burger.active i:before {
    transition: -webkit-transform 0.45s ease 0.35s;
    transition: transform 0.45s ease 0.35s;
    transition: transform 0.45s ease 0.35s, -webkit-transform 0.45s ease 0.35s;
}
body.adaptive [data-w-id="MENU01"] .nav-header-controls--burger.active i:first-child {
    -webkit-transform: translateY(8px);
    transform: translateY(8px);
}
body.adaptive [data-w-id="MENU01"] .nav-header-controls--burger.active i:first-child:before {
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
}
body.adaptive [data-w-id="MENU01"] .nav-header-controls--burger.active i:nth-child(2) {
    opacity: 0;
}
body.adaptive [data-w-id="MENU01"] .nav-header-controls--burger.active i:nth-child(3) {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
}
body.adaptive [data-w-id="MENU01"] .nav-header-controls--burger.active i:nth-child(3):before {
    -webkit-transform: rotate(-225deg);
    transform: rotate(-225deg);
}
body.adaptive [data-w-id="MENU01"] .nav-menu {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    min-height: 100%;
    -ms-flex-positive: 1;
    flex-grow: 1;
    z-index: 0;
    overflow-x: hidden;
    overflow-y: auto;
    opacity: 0;
    visibility: hidden;
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
    transition: all 0.25s ease;
}
body.adaptive [data-w-id="MENU01"] .nav-menu.active {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    pointer-events: all;
}
body.adaptive [data-w-id="MENU01"] .nav-menu.active .nav-menu-item {
    opacity: 1;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    transition: all 0.45s cubic-bezier(0.21, 0.67, 0.58, 1) 0.15s;
}
body.adaptive [data-w-id="MENU01"] .nav-menu-container {
    -ms-flex-flow: column;
    flex-flow: column;
    min-height: 100%;
    padding: 0.625rem 0;
}
body.adaptive [data-w-id="MENU01"] .nav-menu-item {
    opacity: 0;
    -webkit-transform: translateY(25px);
    transform: translateY(25px);
}
body.adaptive [data-w-id="MENU01"] .nav-menu-item:empty {
    display: none;
}
body.adaptive [data-w-id="MENU01"] .nav-menu-item .element-item {
    -ms-flex-positive: 1;
    flex-grow: 1;
    width: 100%;
    max-width: 100%;
    min-height: 18px;
    padding-right: 0;
    padding-left: 0;
    margin: 0;
    padding: 0.625rem 0;
}
body.adaptive [data-w-id="MENU01"] .nav-menu-item .element-content {
    padding: 0;
    margin: 0;
}
body.adaptive [data-w-id="MENU01"] .nav-menu-item.nav-menu-item--menu {
    display: -ms-flexbox;
    display: flex;
    margin-bottom: auto;
    padding: 0.625rem 0;
}
body.adaptive [data-w-id="MENU01"] .nav-menu-item.nav-menu-item--menu .element-item {
    padding: 0;
}
body.adaptive [data-w-id="MENU01"] .nav-menu-item.nav-menu-item--contacts .text-holder {
    text-align: left;
}
body.adaptive [data-w-id="MENU01"] .nav-menu-item.nav-menu-item--contacts .text-holder div,
body.adaptive [data-w-id="MENU01"] .nav-menu-item.nav-menu-item--contacts .text-holder p,
body.adaptive [data-w-id="MENU01"] .nav-menu-item.nav-menu-item--contacts .text-holder span {
    text-align: inherit !important;
}
body.adaptive [data-w-id="MENU01"] [data-color="light"] .nav-header,
body.adaptive [data-w-id="MENU01"] [data-color="light"] .nav-menu {
    background: #000;
}
body.adaptive [data-w-id="MENU01"] [data-color="dark"] .nav-header,
body.adaptive [data-w-id="MENU01"] [data-color="dark"] .nav-menu {
    background: #1b1b1c;
}
body.adaptive [data-w-id="MENU01"] .header-style-round .nav-header {
    min-height: 0;
    pointer-events: all;
}
body.adaptive [data-w-id="MENU01"] .header-style-round .nav-header-container {
    background: inherit;
    position: relative;
    height: 0;
    min-height: 0;
}
body.adaptive [data-w-id="MENU01"] .header-style-round .nav-header-content {
    display: none;
}
body.adaptive [data-w-id="MENU01"] .header-style-round .nav-header-controls {
    position: absolute;
    top: 20px;
    right: 0;
    width: 3.125rem;
    height: 3.125rem;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    border-radius: 50%;
    background: inherit;
}
body.adaptive [data-w-id="MENU01"] .header-style-round .nav-header-controls.cart-empty,
body.adaptive [data-w-id="MENU01"] .header-style-round .nav-header-controls li + li {
    display: none;
}
body.adaptive [data-w-id="MENU01"] .header-style-round .nav-header-controls--burger {
    -ms-flex-align: center;
    align-items: center;
}
body.adaptive [data-w-id="MENU01"] .header-style-panel .nav-header {
    width: 100%;
    pointer-events: all;
}
body.adaptive [data-w-id="MENU01"] .header-style-panel .nav-menu {
    padding-top: 3.125rem;
}
body.adaptive [data-w-id="MENU01"] .header-style-panel .nav-header-controls.cart-empty .nav-header-controls--cart {
    display: none;
}
body.adaptive [data-w-id="MENU01"] .header-style-panel .cart-button:after {
    font-size: 0.6875rem;
    line-height: 1.125rem;
    width: 1.375rem;
    height: 1.375rem;
    top: 2px;
    right: 1px;
    border: 2px solid;
    transition: opacity 0.2s;
}
[data-w-id="ANCHORS"] .anchors-list {
    position: fixed !important;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    pointer-events: none;
    z-index: 6;
    padding: 20px 15px;
    min-width: 48px;
    min-height: 64px;
    top: 50%;
    right: 20px;
    -webkit-transform: translate3d(0, -50%, 0);
    transform: translate3d(0, -50%, 0);
    color: #000;
    line-height: 0;
    letter-spacing: -4px;
    border-radius: 3px;
}
@media (max-width: 1199px) {
    [data-w-id="ANCHORS"] .anchors-list {
        right: 5px;
    }
}
[data-w-id="ANCHORS"] .anchors-list.hide {
    display: none;
}
[data-w-id="ANCHORS"] .anchors-list ul {
    margin: 0;
    padding: 0;
    position: relative;
}
[data-w-id="ANCHORS"] .anchors-list ul > svg {
    pointer-events: all;
}
[data-w-id="ANCHORS"] .anchors-list ul > svg circle,
[data-w-id="ANCHORS"] .anchors-list ul > svg path {
    fill: currentColor;
}
[data-w-id="ANCHORS"] .anchors-list li {
    letter-spacing: 0;
    display: block;
    cursor: pointer;
    pointer-events: all;
}
[data-w-id="ANCHORS"] .anchors-list li a {
    display: block;
    color: inherit;
    width: 100%;
    height: 100%;
}
[data-w-id="ANCHORS"] .anchors-list li[data-title] {
    position: relative;
}
[data-w-id="ANCHORS"] .anchors-list li[data-title]:hover:after,
[data-w-id="ANCHORS"] .anchors-list li[data-title]:hover:before {
    -webkit-transform: translate3d(0, -50%, 0);
    transform: translate3d(0, -50%, 0);
    opacity: 1;
    visibility: visible;
    pointer-events: all;
}
[data-w-id="ANCHORS"] .anchors-list li[data-title]:after,
[data-w-id="ANCHORS"] .anchors-list li[data-title]:before {
    position: absolute;
    top: 50%;
    right: 100%;
    display: block;
    pointer-events: none;
    opacity: 0;
    visibility: hidden;
    -webkit-transform: translate3d(10px, -50%, 0);
    transform: translate3d(10px, -50%, 0);
    transition: all 0.3s cubic-bezier(0.21, 0.67, 0.58, 1);
    transition-delay: 0.3s;
}
[data-w-id="ANCHORS"] .anchors-list li[data-title]:before {
    content: attr(data-title);
    margin-right: 10px;
    background: #222;
    color: #000;
    white-space: nowrap;
    line-height: 12px;
    font-size: 12px;
    padding: 8px 12px;
    border-radius: 3px;
}
[data-w-id="ANCHORS"] .anchors-list li[data-title]:after {
    content: "";
    width: 0;
    height: 0;
    margin-right: -2px;
    border: 6px solid #222;
    border-right-color: transparent;
    border-top-color: transparent;
    border-bottom-color: transparent;
}
[data-w-id="ANCHORS"] .anchors-list li.helper {
    display: none;
    opacity: 0;
    pointer-events: none;
}
[data-w-id="ANCHORS"] .anchors-list li.helper a {
    pointer-events: none;
}
[data-w-id="ANCHORS"] .anchors-list[data-style="1"] li,
[data-w-id="ANCHORS"] .anchors-list[data-style="2"] li {
    padding: 6px 3px;
}
[data-w-id="ANCHORS"] .anchors-list[data-style="1"] li a,
[data-w-id="ANCHORS"] .anchors-list[data-style="2"] li a {
    width: 12px;
    height: 12px;
    border-radius: 50%;
}
[data-w-id="ANCHORS"] .anchors-list[data-style="1"] {
    transition: color 0.2s;
}
[data-w-id="ANCHORS"] .anchors-list[data-style="1"] li a {
    box-shadow: inset 0 0 0 2px currentColor;
    transition: background 0.1s linear;
    transition-delay: 0.15s;
}
[data-w-id="ANCHORS"] .anchors-list[data-style="1"] li.active a {
    background: currentColor;
    transition-delay: 0s;
}
[data-w-id="ANCHORS"] .anchors-list[data-style="1"] li.helper {
    display: block;
    position: absolute;
    top: 0;
    z-index: 1;
    margin: 0;
}
[data-w-id="ANCHORS"] .anchors-list[data-style="1"] li.helper a {
    background: currentColor;
    transition: background 0.2s;
}
[data-w-id="ANCHORS"] .anchors-list[data-style="2"] {
    transition: color 0.2s linear;
}
[data-w-id="ANCHORS"] .anchors-list[data-style="2"] li a {
    background: currentColor;
    transition: background 0.4s, opacity 0.3s;
    opacity: 0.35;
}
[data-w-id="ANCHORS"] .anchors-list[data-style="2"] li.active a {
    opacity: 1;
}
[data-w-id="ANCHORS"] .anchors-list[data-style="3"] li {
    padding: 9px 0;
}
[data-w-id="ANCHORS"] .anchors-list[data-style="3"] li a {
    position: relative;
    width: 16px;
    height: 3px;
    opacity: 0.35;
    background: currentColor;
    transition: background 0.4s, opacity 0.35s;
}
[data-w-id="ANCHORS"] .anchors-list[data-style="3"] li.active a {
    opacity: 1;
}
@media (max-width: 570px) {
    body.adaptive [data-w-id="ANCHORS"] {
        display: none;
    }
}
@media (orientation: portrait) {
    body.adaptive [data-w-id="ANCHORS"] {
        display: none;
    }
}
[data-e-id="header_contacts"] .contact-holder {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: baseline;
    align-items: baseline;
}
[data-e-id="header_contacts"] .text-holder {
    -ms-flex-item-align: center;
    align-self: center;
}
[data-e-id="header_contacts"] .component-icon {
    margin-right: 0.625rem;
}
[data-e-id="header_contacts"] .component-icon.size--xsmall {
    font-size: 20px;
    margin-right: 0.4375rem;
}
[data-e-id="header_contacts"] .component-icon.size--small {
    font-size: 26px;
}
[data-e-id="header_contacts"] .component-icon.size--medium {
    font-size: 32px;
}
[data-e-id="header_contacts"] .component-icon.size--large {
    font-size: 40px;
}
[data-e-id="header_contacts"] .show-desc .size--small.style--none {
    margin-top: -2px;
}
[data-e-id="header_contacts"][data-id="473266"] .component-icon.color--custom {
    color: inherit;
}
[data-e-id="header_contacts"][data-id="473266"] .component-icon.color--custom.style--filled .icon {
    color: contrast("contrast");
}
[data-e-id="header_contacts"][data-id="473266"] .element-text--contact {
    text-align: right;
    font-weight: 700;
    font-size: 1rem;
    line-height: 1.5;
}
[data-e-id="header_contacts"][data-id="473266"] .element-text--desc {
    text-align: right;
    font-weight: 400;
    font-size: 0.875rem;
    line-height: 1.5;
}
[data-e-id="header_spacer"] .flexbe-elements-control-single {
    display: none;
}
@media (max-width: 767px) {
    body.adaptive [data-e-id="header_spacer"] {
        display: none;
    }
}
[data-e-id="zone"] {
    position: relative;
    width: 100%;
}
[data-e-id="zone"].fill-color .elements-list:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
    border-radius: inherit;
}
[data-e-id="zone"] .elements-list {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: column nowrap;
    flex-flow: column nowrap;
    position: relative;
    width: 100%;
    border-radius: inherit;
}
[data-e-id="zone"] .element-content {
    -ms-flex-pack: inherit;
    justify-content: inherit;
    -ms-flex-align: inherit;
    align-items: inherit;
    -ms-flex-line-pack: inherit;
    align-content: inherit;
    padding: 0.625rem 0;
}
@media (max-width: 767px) {
    body.adaptive [data-e-id="zone"].content-zone--empty {
        display: none;
    }
}
[data-e-id="zone"][data-id="743872"].fill-color .elements-list:before {
    background-color: #e6e6e6;
}
[data-e-id="zone"][data-id="743872"].fill-color .elements-list:before {
    opacity: 0;
}
[data-e-id="zone_header"] {
    position: relative;
}
[data-e-id="zone_header"] .elements-list {
    position: relative;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -ms-flex-align: stretch;
    align-items: stretch;
    -ms-flex-pack: stretch;
    justify-content: stretch;
    height: 100%;
    margin: 0 -0.9375rem;
    width: calc(100% + 1.875rem);
    max-width: calc(100% + 1.875rem);
}
[data-e-id="zone_header"] .element-item {
    position: relative;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    width: 100%;
    min-height: 40px;
    display: -ms-flexbox;
    display: flex;
    padding: 0 0.9375rem;
    margin: 0;
}
[data-e-id="zone_header"] .element-content {
    padding: 0;
    -ms-flex-align: center;
    align-items: center;
}
@media (max-width: 767px) {
    body.adaptive [data-e-id="zone_header"] .elements-list {
        -ms-flex-flow: column nowrap;
        flex-flow: column nowrap;
        margin: 0;
        width: 100%;
        max-width: 100%;
        min-height: 0;
    }
    body.adaptive [data-e-id="zone_header"] .element-item {
        -ms-flex-preferred-size: auto;
        flex-basis: auto;
        height: auto;
        width: 100%;
        max-width: none;
        padding: 0;
    }
    body.adaptive [data-e-id="zone_header"] .element-content {
        padding: 0.625rem 0;
        -ms-flex-pack: center;
        justify-content: center;
        text-align: center;
    }
}
[data-e-id="zone_title"] {
    position: relative;
    width: 100%;
}
[data-e-id="zone_title"] .elements-list {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: column nowrap;
    flex-flow: column nowrap;
    position: relative;
    width: 100%;
    height: 100%;
}
[data-e-id="zone_title"] .element-content {
    -ms-flex-pack: inherit;
    justify-content: inherit;
    -ms-flex-align: inherit;
    align-items: inherit;
    -ms-flex-line-pack: inherit;
    align-content: inherit;
    padding: 0.625rem 0;
}
@media (max-width: 767px) {
    body.adaptive [data-e-id="zone_title"].content-zone--empty {
        display: none;
    }
}
[data-e-id="zone"][data-id="121429"].fill-color .elements-list:before {
    background-color: #000;
}
[data-e-id="zone"][data-id="121429"].fill-color .elements-list:before {
    opacity: 0;
}
[data-e-id="header_logo"] .justify-content-center .component-logo-img {
    background-position: 50%;
}
[data-e-id="header_logo"] .justify-content-start .component-logo-img {
    background-position: 0 50%;
}
[data-e-id="header_logo"] .justify-content-end .component-logo-img {
    background-position: 100% 50%;
}
[data-e-id="text01"] .element-text {
    max-width: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
}
[data-e-id="text01"] .quote-mark {
    display: none;
    width: 35px;
    height: 23px;
    margin-bottom: 20px;
    -ms-flex-order: -1;
    order: -1;
}
[data-e-id="text01"] .text-style-quote[data-mod="1"] {
    width: auto;
    text-align: left !important;
    position: relative;
    padding: 0 0.83em;
}
[data-e-id="text01"] .text-style-quote[data-mod="1"]:before {
    content: "";
    position: absolute;
    top: 2px;
    bottom: 2px;
    left: 0;
    width: 0.111em;
    min-width: 1px;
    max-width: 2px;
    background: currentColor;
}
[data-e-id="text01"].justify-content-start .text-style-quote[data-mod="1"] {
    width: 100%;
}
[data-e-id="text01"][data-id="443950"] .element-content {
    padding-top: 0.625rem;
    padding-bottom: 0.625rem;
}
[data-e-id="text01"][data-id="443950"] .element-text {
    text-align: inherit;
    font-weight: 700;
    font-size: 2.6875rem;
    line-height: 1.2;
}
@media (max-width: 767px) {
    .adaptive [data-e-id="text01"][data-id="443950"] .element-text {
        font-size: 2.0625rem;
    }
}
[data-e-id="text01"][data-id="698549"] .element-content {
    padding-top: 0.625rem;
    padding-bottom: 0.625rem;
}
[data-e-id="text01"][data-id="698549"] .element-text {
    text-align: inherit;
    font-weight: 400;
    font-size: 1.375rem;
    line-height: 1.37;
}
@media (max-width: 767px) {
    .adaptive [data-e-id="text01"][data-id="698549"] .element-text {
        font-size: 1.375rem;
    }
}
.align-items-stretch [data-e-id="button01"].fill-space .element-content {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: end;
    align-items: flex-end;
    padding-top: 10px !important;
}
[data-e-id="button01"] .element-content {
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
}
[data-e-id="button01"] .buttons-holder {
    width: calc(100% + 20px);
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: inherit;
    justify-content: inherit;
    margin: -5px -10px;
}
[data-e-id="button01"] .button-wrapper,
[data-e-id="button01"] .text-wrapper {
    -ms-flex-negative: 1;
    flex-shrink: 1;
    max-width: 100%;
    -ms-flex-positive: 0;
    flex-grow: 0;
    padding: 5px 10px;
}
[data-e-id="button01"] .text-wrapper {
    min-width: 50px;
    -ms-flex-positive: 1;
    flex-grow: 1;
}
[data-e-id="button01"] .button-wrapper:only-child {
    width: 100%;
}
[data-e-id="button01"].justify-content-center .text-wrapper {
    -ms-flex-positive: 0;
    flex-grow: 0;
}
[data-e-id="button01"][data-id="450362"] .element-content {
    padding-top: 2.8125rem;
    padding-bottom: 0.625rem;
}
[data-e-id="button01"][data-id="450362"] .button-1 .component-button {
    color: yellow;
}
.is-pointer
    [data-e-id="button01"][data-id="450362"]
    .button-1
    .component-button.effect--opacity.bordered:hover
    .btn-content {
    color: #222;
}
.is-pointer [data-e-id="button01"][data-id="450362"] .button-1 .component-button.effect--opacity.filled:hover:before {
    background-color: #eee772;
}
[data-e-id="button01"][data-id="450362"] .button-1 .component-button.filled .btn-content {
    color: #222;
}
[data-e-id="button01"][data-id="450362"] .element-text--price {
    text-align: right;
    font-weight: 500;
    font-size: 1rem;
    line-height: 1.5;
}
@media (max-width: 767px) {
    .adaptive [data-e-id="button01"][data-id="450362"] .element-text--price {
        font-size: 1rem;
    }
}
[data-e-id="zone"][data-id="830759"].fill-color .elements-list:before {
    background-color: #000;
}
[data-e-id="zone"][data-id="830759"].fill-color .elements-list:before {
    opacity: 1;
}
[data-e-id="icon01"] .element-content {
    display: -ms-flexbox;
    display: flex;
}
[data-e-id="icon01"][data-id="749884"] .element-content {
    padding-top: 0.625rem;
    padding-bottom: 1.25rem;
}
[data-e-id="icon01"][data-id="749884"] .component-icon.color--custom {
    color: #809dcf;
}
[data-e-id="icon01"][data-id="749884"] .component-icon.color--custom.style--filled .icon {
    color: #000;
}
[data-e-id="text01"][data-id="902968"] .element-content {
    padding-top: 0.625rem;
    padding-bottom: 0.625rem;
}
[data-e-id="text01"][data-id="902968"] .element-text {
    text-align: inherit;
    font-weight: 700;
    font-size: 1.375rem;
    line-height: 1.37;
}
@media (max-width: 767px) {
    .adaptive [data-e-id="text01"][data-id="902968"] .element-text {
        font-size: 1.375rem;
    }
}
[data-e-id="text01"][data-id="486306"] .element-content {
    padding-top: 0.625rem;
    padding-bottom: 0.625rem;
}
[data-e-id="text01"][data-id="486306"] .element-text {
    text-align: inherit;
    font-weight: 400;
    font-size: 1rem;
    line-height: 1.5;
}
@media (max-width: 767px) {
    .adaptive [data-e-id="text01"][data-id="486306"] .element-text {
        font-size: 1rem;
    }
}
[data-e-id="button01"][data-id="118614"] .element-content {
    padding-top: 1.25rem;
    padding-bottom: 0.625rem;
}
[data-e-id="button01"][data-id="118614"] .button-1 .component-button {
    color: #222;
}
.is-pointer
    [data-e-id="button01"][data-id="118614"]
    .button-1
    .component-button.effect--opacity.bordered:hover
    .btn-content {
    color: #000;
}
.is-pointer [data-e-id="button01"][data-id="118614"] .button-1 .component-button.effect--opacity.filled:hover:before {
    background-color: #484848;
}
[data-e-id="button01"][data-id="118614"] .button-1 .component-button.filled .btn-content {
    color: #000;
}
[data-e-id="button01"][data-id="118614"] .element-text--price {
    text-align: right;
    font-weight: 500;
    font-size: 1rem;
    line-height: 1.5;
}
@media (max-width: 767px) {
    .adaptive [data-e-id="button01"][data-id="118614"] .element-text--price {
        font-size: 1rem;
    }
}
